.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hb{height:1435.079007px;}
.ha{height:1437.237020px;}
.hc{height:1441.553047px;}
.h3{height:1443.711061px;}
.h4{height:1445.869074px;}
.h5{height:1448.027088px;}
.h7{height:1452.343115px;}
.hd{height:1454.501129px;}
.h2{height:1456.659142px;}
.h1{height:1458.817156px;}
.h0{height:1460.975169px;}
.h8{height:1463.133183px;}
.h9{height:1465.291196px;}
.h6{height:1473.923251px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hb{height:886.666667pt;}
.ha{height:888.000000pt;}
.hc{height:890.666667pt;}
.h3{height:892.000000pt;}
.h4{height:893.333333pt;}
.h5{height:894.666667pt;}
.h7{height:897.333333pt;}
.hd{height:898.666667pt;}
.h2{height:900.000000pt;}
.h1{height:901.333333pt;}
.h0{height:902.666667pt;}
.h8{height:904.000000pt;}
.h9{height:905.333333pt;}
.h6{height:910.666667pt;}
.w0{width:590.666667pt;}
.x0{left:0.000000pt;}
}
